## Uses of Class
org.apache.cassandra.exceptions.IsBootstrappingException

Packages that use IsBootstrappingException
org.apache.cassandra.service

### Uses of IsBootstrappingException in org.apache.cassandra.service

Methods in org.apache.cassandra.service that throw IsBootstrappingException
`static ColumnFamily` StorageProxy.`cas(java.lang.String keyspaceName, java.lang.String cfName, java.nio.ByteBuffer key, CASRequest request, ConsistencyLevel consistencyForPaxos, ConsistencyLevel consistencyForCommit, ClientState state)` Apply @param updates if and only if the current values in the row for @param key match the provided @param conditions.
`static java.util.List<Row>` StorageProxy.`read(java.util.List<ReadCommand> commands, ConsistencyLevel consistencyLevel)`
`static java.util.List<Row>` StorageProxy.`read(java.util.List<ReadCommand> commands, ConsistencyLevel consistencyLevel, ClientState state)` Performs the actual reading of a row out of the StorageService, fetching a specific set of column names from a given column family.